BODY {
	FONT-SIZE: 11px; COLOR: #56646b; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A {
	FONT-SIZE: 11px; COLOR: #56646b; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 11px; COLOR: #56646b; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TABLE {
	FONT-SIZE: 11px; COLOR: #56646b; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:hover {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.uhr {
	FONT-SIZE: 11px; COLOR: #56646b; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
